View Issue Details

IDProjectCategoryView StatusLast Update
0000731CaseTalk ModelerUser Interfacepublic2016-01-20 14:07
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000731: Show all loaded modules and plugins
DescriptionFor debugging and reporting it is convenient to show a list of modules and plugins currently loaded by CaseTalk.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-09-16 10:04

administrator   ~0000434

The about dialog now shows an additional tab containing loaded plugins and modules.

Issue History

Date Modified Username Field Change
2015-09-16 10:04 BCP Software New Issue
2015-09-16 10:04 BCP Software Status new => assigned
2015-09-16 10:04 BCP Software Assigned To => BCP Software
2015-09-16 10:04 BCP Software Note Added: 0000434
2015-09-16 10:04 BCP Software Status assigned => resolved
2015-09-16 10:04 BCP Software Fixed in Version => 9.0
2015-09-16 10:04 BCP Software Resolution open => fixed
2015-12-14 16:52 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 14:07 BCP Software Category Other => User Interface